# Generated by Django 2.2 on 2019-04-24 17:53

from django.conf import settings
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ("payments", "0001_initial"),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name="debtor", unique_together={("payment", "user")}
        )
    ]
